<svg width="25" height="24" viewBox="0 0 25 24" fill="none" xmlns="http://www.w3.org/2000/svg">
<g id="Frame">
<path id="Vector" d="M3.5 13C7.1 5 17.9 5 21.5 13" stroke="black" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
<path id="Vector_2" d="M12.5 17C10.8431 17 9.5 15.6569 9.5 14C9.5 12.3431 10.8431 11 12.5 11C14.1569 11 15.5 12.3431 15.5 14C15.5 15.6569 14.1569 17 12.5 17Z" stroke="black" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
</g>
</svg>
